#museum-list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	align-items: stretch;
	margin-top: 40px;
}
#map {
	margin-bottom: 30px;
}

.museum-item {
	background: var(--base);
	border-radius: var(--radius-m);
	padding: 30px;
	flex: 1 0 33%;
	flex-grow: 0;
	max-width: calc(33% - 18px);
	align-items: stretch;
}

@media screen and (max-width: 1025px) {
	.museum-item {
		max-width: calc(50% - 20px);
		flex: unset;
	}
	#museum-list {
		gap: 40px;
	}
}

@media screen and (max-width: 767px) {
	.museum-item {
		max-width: 100%;
		flex: 1 1 100%;
	}
}
.museum-item p {
	margin: 0;
}

.museum-item {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.museum-item > div {
	display: flex;
	flex-direction: column;
	gap: 4px;
}
.museum-item > div.museum__contact-info {
	gap: 10px;
}
.museum-item .wp-block-button {
	margin-top: 8px;
}

.museum-item a {
	color: #212529;
}
.museum-item .museum__text-field{
	margin-top:12px;
}



body.page-template-template-list-musem .leaflet-popup-content p{
	margin:0.5em 0;
}


@media screen and (max-width:1025px) {
.museum-text-under{
	flex-wrap:wrap;
}